BODY {
	FONT-FAMILY: Georgia, Arial;
	FONT-SIZE: 11px;
	COLOR: #EED8B2;
	BACKGROUND-COLOR:#432215;
}
TD {
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #EED8B2;
}

#foot{
	COLOR:#FFF;
	FONT-SIZE:9px;
	TEXT-ALIGN:CENTER;
	VERTICAL-ALIGN:top;
	HEIGHT:115px;
	BACKGROUND:url(i/f_bg.jpg) repeat-x 0px 0px;
	BACKGROUND-COLOR:#502919;
}

#price{
	COLOR:#4B1E00;
	FLOAT:left;
	MARGIN-LEFT:5px;
	MARGIN-TOP:10px;
	FONT-SIZE:24px;
}

#price_old{
	COLOR:#C39101;
	FLOAT:left;
	MARGIN-LEFT:5px;
	MARGIN-TOP:10px;
	FONT-SIZE:24px;
	TEXT-DECORATION:line-through;
}

#param{
	COLOR:#BDA181;
	FONT-SIZE:10px;
}

H1 {
	FONT-SIZE: 14px;
	COLOR: #F0BA20;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 30px;
}

H2 {
	FONT-SIZE: 10px;
	COLOR: #C39101;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
}

P{
	FONT-SIZE: 11px;
	COLOR: #EED8B2;
	TEXT-INDENT: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT:0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
}
INPUT{
	FONT-SIZE: 11px;
	COLOR: #000;
}
TEXTAREA{
	FONT-SIZE: 11px;
	COLOR: #000;
}
UL	{
	MARGIN-TOP:0px;
	MARGIN-BOTTOM:0px;
}
LI {
	FONT-SIZE: 11px;
	MARGIN-BOTTOM:0px;
	MARGIN-TOP:0px;
	TEXT-INDENT: 0px;
	LINE-HEIGHT: 13px;
}
A, A:active, A:visited{
	FONT-SIZE: 11px;
	COLOR: #C39101;
	TEXT-DECORATION:underline;
}
A:hover{
	FONT-SIZE: 11px;
	TEXT-DECORATION:none;
}

#more A, #more A:active, #more A:visited{
	FONT-SIZE: 10px;
	COLOR: #C39101;
	TEXT-DECORATION:underline;
}
#more A:hover{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
}

#foot A, #foot A:active, #foot A:visited{
	FONT-SIZE: 9px;
	COLOR: #FFF;
	TEXT-DECORATION:underline;
}
#foot A:hover{
	FONT-SIZE: 9px;
	TEXT-DECORATION:none;
}